Under maintenance.

Most probably CPANTS databases are being regenerated from scratch due to major changes in Kwalitee metrics or updates of relevant modules/perl. Usually this maintenance takes about a day or two, and some of the information may be old or missing tentatively. Sorry for the inconvenience.

Catalyst-Controller-POD

Prerequisites

Catalyst-Controller-POD declares the following 21 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
utf80perl0.00
List::MoreUtils0.22List-MoreUtils-0.402131.43
Catalyst::Controller0Catalyst-Runtime-5.90082122.86
Pod::Simple::Search0Pod-Simple-3.29122.86
File::ShareDir0.05File-ShareDir-1.102128.57
XML::Simple2.18XML-Simple-2.20131.43
Test::More0.42Test-Simple-1.001014122.86
Pod::POM0.17Pod-POM-0.29125.71
Pod::POM::View::HTML0Pod-POM-0.29125.71
File::Slurp9999File-Slurp-9999.19120.00
Pod::POM::View::TOC0.02Pod-POM-View-TOC-0.02122.86
Test::WWW::Mechanize::Catalyst0.41Test-WWW-Mechanize-Catalyst-0.60134.29
Pod::Simple3.05Pod-Simple-3.29122.86
LWP::Simple5.810libwww-perl-6.08125.71
parent0parent-0.228120.00
File::Spec0PathTools-3.47122.86
JSON::XS2.21JSON-XS-3.01117.14
Path::Class::File0Path-Class-0.35128.57
Class::Accessor::Fast0.31Class-Accessor-0.34117.14
File::Find0.05perl0.00
Catalyst::Plugin::Static::Simple0Catalyst-Plugin-Static-Simple-0.33125.71

Catalyst-Controller-POD declares the following 7 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
File::Temp0File-Temp-0.2304131.43
Test::More0.88Test-Simple-1.001014122.86
Catalyst0Catalyst-Runtime-5.90082122.86
Catalyst::Runtime0Catalyst-Runtime-5.90082122.86
Test::WWW::Mechanize::Catalyst0Test-WWW-Mechanize-Catalyst-0.60134.29
Module::Build0.3601Module-Build-0.4211134.29
parent0parent-0.228120.00

Catalyst-Controller-POD declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.3601Module-Build-0.4211134.285714285714